Debian Bug report logs - #348951
ITA: libcache-mmap-perl -- shared data cache using memory mapped files

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Clint Adams <schizo@debian.org>

Date: Fri, 20 Jan 2006 02:48:02 UTC

Owned by: Jonas Genannt <jonas.genannt@capi2name.de>

Severity: normal

Fixed in version libcache-mmap-perl/0.09-3

Done: Jonas Genannt <jonas.genannt@capi2name.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#348951; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Clint Adams <schizo@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Clint Adams <schizo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libcache-mmap-perl
Date: Thu, 19 Jan 2006 21:18:22 -0500
Package: wnpp
Severity: normal




Changed Bug title. Request was from Marcela Tiznado <mtiznado@linux.org.ar> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#348951; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jonas Genannt <jonas.genannt@capi2name.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 348951@bugs.debian.org (full text, mbox):

From: Jonas Genannt <jonas.genannt@capi2name.de>
To: 348951@bugs.debian.org
Cc: 348952@bugs.debian.org, 348953@bugs.debian.org
Subject: Adopt a few packages
Date: Sun, 30 Apr 2006 12:11:54 +0200
Hello,

I will adopt that packages.


Note: Daniel Baumann ask me, if I can do that for him.



Greets,
	Jonas



Changed Bug title. Request was from Jonas Genannt <jonas.genannt@capi2name.de> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Jonas Genannt <jonas.genannt@capi2name.de>. Request was from Jonas Genannt <jonas.genannt@capi2name.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Jonas Genannt <jonas.genannt@capi2name.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Clint Adams <schizo@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 348951-close@bugs.debian.org (full text, mbox):

From: Jonas Genannt <jonas.genannt@capi2name.de>
To: 348951-close@bugs.debian.org
Subject: Bug#348951: fixed in libcache-mmap-perl 0.09-3
Date: Mon, 08 May 2006 03:47:10 -0700
Source: libcache-mmap-perl
Source-Version: 0.09-3

We believe that the bug you reported is fixed in the latest version of
libcache-mmap-perl, which is due to be installed in the Debian FTP archive:

libcache-mmap-perl_0.09-3.diff.gz
  to pool/main/libc/libcache-mmap-perl/libcache-mmap-perl_0.09-3.diff.gz
libcache-mmap-perl_0.09-3.dsc
  to pool/main/libc/libcache-mmap-perl/libcache-mmap-perl_0.09-3.dsc
libcache-mmap-perl_0.09-3_i386.deb
  to pool/main/libc/libcache-mmap-perl/libcache-mmap-perl_0.09-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 348951@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Genannt <jonas.genannt@capi2name.de> (supplier of updated libcache-mmap-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 30 Apr 2006 14:32:45 +0200
Source: libcache-mmap-perl
Binary: libcache-mmap-perl
Architecture: source i386
Version: 0.09-3
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Jonas Genannt <jonas.genannt@capi2name.de>
Description: 
 libcache-mmap-perl - Shared data cache using memory mapped files
Closes: 348951
Changes: 
 libcache-mmap-perl (0.09-3) unstable; urgency=low
 .
   * New Maintainer (Closes: #348951)
   * debian/copyright: added url to homepage
   * Bumped up Standards Version to 3.7.0
   * added debian/watch file
Files: 
 352e8ef76c81f6a6d2ffbeec8d05c91e 705 perl optional libcache-mmap-perl_0.09-3.dsc
 13599f1b39e15dc112d2f2756b55289b 2392 perl optional libcache-mmap-perl_0.09-3.diff.gz
 5f530fffc106941eaf479b18aef7c04b 24122 perl optional libcache-mmap-perl_0.09-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEXxxf+NMfSd6w7DERArxnAKC0wK3ARSNyeP1+qBbKjGrrhNwlcgCeK5Ug
wv9blMEeJbHz+xVjuOAO0dM=
=guf4
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 07:45:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:27:04 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.